Subject: Re: Consize not working properly with Cygwin...
From: "Dave Arnold" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 7 Jul 2000 22:55:35 -0700

hi Chuck,

Nope, I tried all the suggestions and still didn't work.
Guess I have to try another avenue.
Maybe the reactos cmd.exe.

my cygwin install has been acting funny though lately so
perhaps something else is screwy.  

For example bash.exe doesn't source .bashrc automatically anymore.

I have to source it manually.

/dave

-----Original Message-----
From: Charles Wilson <[email-masked]>
To: Dave Arnold <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Friday, July 07, 2000 8:46 PM
Subject: Re: Consize not working properly with Cygwin...

>consize is a cygutils thing; it isn't supported by the cygwin list.
>However, cygutils is me, so:
>
>1) I *think* you may have better luck if you set CYGWIN=notty. Give it a
>shot.
>
>2) You may also want to use Win95Cmd instead of command.com as the
>console in which you run bash. It's a non-open-source MS product found
>in the freely available MS Platform Development Kit. Since it's
>sometimes hard to find, buried within a randomly-named CAB file on the
>MS FTP site, I've made win95cmd.exe available at cygutils.
>
>3) otherwise, I dunno. In the immortal words of Chris Faylor, "Patches
>gratefully accepted".
>
>--Chuck
>
>
>Dave Arnold wrote:
>> 
>> hi,
>> 
>> I downloaded consize.exe recently in order to add some
>> line buffering to my dos console window from which I
>> use cgywin programs on windows95.
>> 
>> Consize.exe does add buffering and works great on plain dos windows
>> but not when using bash.exe.
>> 
>> When using consize.exe with bash the screen does not scroll up when
>> there is a newline or text wrapping at the end of a line.
>> 
>> what ends up happening each new line of text is displayed ontop of the
>> previous line at the bottom of the window.
>> 
>> After a command such as ls completes the prompt appears on top of the
>> output of the last command so your typing your next command over other
>> text.
>> 
>> Is there a way to get this working properly with cygwin? on win95?
>> 
>> /dave
>> 
>> --
>> Want to unsubscribe from this list?
>> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]